CREATE TABLE hrsa_salary_bill_item_name(
	id                   NUMBER(38,0) PRIMARY KEY NOT NULL,
	salary_template_id   NUMBER(38,0) NOT NULL,
	salary_item_id       NUMBER(38,0) NOT NULL,
	salary_item_show_name  VARCHAR2(255) NOT NULL,
	salary_bill_type     NUMBER NOT NULL,
	create_time          DATE DEFAULT sysdate,
	update_time	         DATE DEFAULT sysdate,
	creator		           NUMBER(38,0) NOT NULL,
	delete_type	         NUMBER NOT NULL,
	tenant_key	         VARCHAR2(255)
)
/